Home > FirstData Payment Gateway > I purchased the Payeezy module but, cannot find the credentials needed to configure it. Help!

I purchased the Payeezy module but, cannot find the credentials needed to configure it. Help!

If, your First Data merchant account was created more than 2 months ago and you have not explicitly made any changes in your account then, you most probably need the First Data Global Gateway e4 Web Service API module and not the Payeezy module.
 
Another way to confirm which module you need is, login into your First Data merchant account and see if, it looks like the screenshot below. If, it does then, you need the First Data Global Gateway e4 Web Service API module.
 
 
In case you have purchased the Payeezy module and, you just realised that you need the First Data Global Gateway e4 Web Service API module do not worry. Just send us a note that you want to swap modules and we will gladly do so for you.